Subject: [AVT] New Version Notification for draft-mattsson-srtp-store-and-forward-03

From: "John Mattsson" <[email-masked]>
Date: Tue, 7 Jul 2009 12:09:01 +0200

Dear all, 
  
We have submitted a new version (03) of "SRTP Store-and-Forward Use
Cases and Requirements".
 
We have updated the key management example appendix to better correspond
to real-world applications. The other appendix (Draft Compound Transform
Details) have been removed, and part of it have been integrated in a
rewritten Section 7 (Commented Example Usage). The section about
centralized conferencing have been expanded to specifically mention
video conferencing
Applications. Thank to Steffen Fries for identifying this application.

We will soon also submit a new version of draft-naslund-srtp-saf.

Comments/recommendations would be appreciated.

Best regards, 

   John Mattsson